Page MenuHomePhabricator

Create technical plan for Push notification service
Closed, ResolvedPublic

Description

PI team goal for Q3 FY 2019-2020. The outcome of this task should be to produce, publish, and share with stakeholders an updated technical plan describing the work to be performed in Q4 & Q1 2020-2021.

Background

Working doc from 2017: https://docs.google.com/document/d/1nVW3XC7PO3XDKRz72fCFDoZ-CA_lrhzNekUldPn5wFA
2019 discussion notes: https://docs.google.com/document/d/1hH501HSZCWKbLaEcN3-oS00Wa1H94rlsScDaJs73SOw
High-level use cases prioritization spreadsheet (May 2019): https://docs.google.com/spreadsheets/d/1_ZXT01OD1xCEVAvnA9SJhOfb6d0_GpGqxKFYJnzbkXc
Expanded use cases discussion doc (Dec 2019): https://docs.google.com/document/d/1clDm_i_W4V0DWH17bqlw6ttKfV0qzfsYZS_ujvBMzmc

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2017, 6:39 PM
Mholloway updated the task description. (Show Details)Sep 11 2019, 3:40 PM
Mholloway triaged this task as Medium priority.Sep 11 2019, 7:07 PM
Mholloway updated the task description. (Show Details)Feb 11 2020, 5:02 PM
Mholloway updated the task description. (Show Details)Mar 5 2020, 4:06 PM
MSantos closed this task as Resolved.Oct 1 2020, 10:41 AM